@import '../../../../../assets/styles/common.scss';

.custom-ui-grid-add-button {
    .mdl-button {
        margin-top: 10px;
        transition: color 0.5s;
        color: rgba($bgColor, 0.45);

        &:hover {
            color: $bgColor;
        }
    }
}


